Bug 811009 - [abrt] gvfs-smb-1.10.1-3.fc16: Process /usr/libexec/gvfsd-smb was killed by signal 6 (SIGABRT)
[abrt] gvfs-smb-1.10.1-3.fc16: Process /usr/libexec/gvfsd-smb was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:8f4088a9ef0d1dac54ad61f634e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 16:50 EDT by Graham Chapman
Modified: 2015-03-03 18:04 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:56:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.66 KB, text/plain)
2012-04-09 16:50 EDT, Graham Chapman
no flags Details
File: maps (13.08 KB, text/plain)
2012-04-09 16:50 EDT, Graham Chapman
no flags Details
File: backtrace (13.50 KB, text/plain)
2012-04-09 16:50 EDT, Graham Chapman
no flags Details
File: backtrace (13.96 KB, text/plain)
2012-05-02 18:40 EDT, Ken Dubrick
no flags Details

  None (edit)
Description Graham Chapman 2012-04-09 16:50:29 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-smb --spawner :1.5 /org/gtk/gvfs/exec_spaw/7
executable:     /usr/libexec/gvfsd-smb
kernel:         3.3.1-2.fc16.i686.PAE
pid:            12885
pwd:            /
reason:         Process /usr/libexec/gvfsd-smb was killed by signal 6 (SIGABRT)
time:           Mon 09 Apr 2012 05:23:24 PM BST
uid:            0
username:       root
var_log_messages: Apr  9 17:23:24 GrahamDell abrt[12935]: Saved core dump of pid 12885 (/usr/libexec/gvfsd-smb) to /var/spool/abrt/ccpp-2012-04-09-17:23:24-12885 (27545600 bytes)

backtrace:      Text file, 13823 bytes
dso_list:       Text file, 4768 bytes
maps:           Text file, 13397 bytes

build_ids:
:180d6b9c1f1ebd392547cba3ee72a3b34ec17177
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:2f8cf1120d9f3f9f8807a5e60e5d718c695ab680
:11154ce3289d599ddf0cb7aec347964357ecde6f
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:db1e4432fb2d4e7acca041444e768bcb157eb63b
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:42859023e4ec83a16446984b1e0c7510a38731c4
:cba1ac0fcee8481f9fb00d31b36724d07dd68509
:e165994d574251ff921338a0b89bd3e06dbfa2d1
:7523f9012d700a579c80e83f54445e7bfceb4eca
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:4a8c391f9012e67283fde36db06f9566069ad1f4
:52f6e81623030dc5253dad481f4b5e19ba918a90
:842511af8c84279ea3bc74f861f367c41cbb6ca0
:f74088ca7ef1d624f062be2047cf7e299c93d955
:0734d86ae63aaa1076f2d496858bc33d24ed819d
:917b19e34a4e653ea2f5151867bfb15e683a008d
:35429a13835de313cf19340c8a7f89d8ea39c47a
:eb703ad658873568367d1ac793f0f45c0a34b82c
:0351a659bc0812678c67f62af1f802a5f367befc
:85d9f523fc5d766296825c29f6b588b68cfd985c
:39bcc6ecb98ccc46e604f698283165ac4c480156
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:82282bdd27c71e44d901db824d121545c0dc0159
:5508c2da0173109ea1546be9199e8e9eb135f37b
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:d3f7424d32a83ddd0a5a712b93424952ce1b1a9e
:dac209ec57fffb842b20e56fa8e6eb2eb43fee31
:75dceabe44a2bc8e23945a7bc79959ced6d505dd
:9420467d89dfb7f3e4dad350ca3d5725ab6f7ca0
:a8bf58adcf7edc7b1bed09d49658a3ee0894c5e6
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:0ad0e27ba07b1fa4a324e687ef6deea78f408db6
:e86235c1e48bee9d33e34fa2b8403598f0af3871
:fa3c052f0e9e6213338cf4bde3a9b9d13f9c5783
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:82348106e4283b6a42803315774717d3acfc11b4
:e42d500dc9e803be62453540b4c81a12e96a006a
:0fecdf1548cc2ee2a74c878c4c9499c660e7dd5d
:8163f121b94883addbeb3dc331bfb34338aca566
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:70ec0be07448920a83c0bceafed09d46008e56b1
:82674b49345364df4c158e8258b93fd4d8fdbae0
:a35419858f0b6329b7784860190a37b09d882d04
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-V42mQai0sT,guid=5e2d6fd580289147c28572b700011e3c
:'VNCDESKTOP=GrahamDell:1 (root)'
:XDG_RUNTIME_DIR=/run/user/root
:DISPLAY=:1
:SELINUX_ROLE_REQUESTED=
:'SSH_CLIENT=192.168.1.2 57486 22'
:SELINUX_USE_CURRENT_RANGE=
:SSH_TTY=/dev/pts/0
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:HOSTNAME=GrahamDell
:HISTSIZE=1000
:'SSH_CONNECTION=192.168.1.2 57486 192.168.1.3 22'
:PATH=/usr/local/sbin:/usr/local/bin:/sbin:/bin:/usr/sbin:/usr/bin:/root/bin
:SELINUX_LEVEL_REQUESTED=
:MAIL=/var/spool/mail/root
:XDG_SESSION_ID=1183
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-V42mQai0sT,guid=5e2d6fd580289147c28572b700011e3c
:HISTCONTROL=ignoredups
:USER=root
:DBUS_STARTER_BUS_TYPE=session
:TERM=xterm
:SHLVL=3
:PWD=/root
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=root
:HOME=/root

smolt_data:
:
:
:General
:=================================
:UUID: 076e8a0e-35cc-47c3-a422-6f4596cd05a9
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5187.12
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) 4 CPU 2.60GHz
:CPU Stepping: 9
:CPU Family: 15
:CPU Model Num: 2
:Number of CPUs: 2
:CPU Speed: 2600
:System Memory: 1762
:System Swap: 3551
:Vendor: Dell Computer Corporation
:System: OptiPlex GX270 
:Form factor: Desktop
:Kernel: 3.3.1-2.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:9590:0:0) pci, None, BASE, 82865G/PE/P Processor to I/O Memory Interface
:(32902:9586:4136:337) pci, i915, VIDEO, 82865G Integrated Graphics Controller
:(32902:9425:4136:337) pci, ata_piix, STORAGE, 82801EB (ICH5) SATA Controller
:(32902:9435:4136:337) pci, ata_piix, STORAGE, 82801EB/ER (ICH5/ICH5R) IDE Controller
:(32902:9424:0:0) pci, None, PCI/ISA, 82801EB/ER (ICH5/ICH5R) LPC Interface Bridge
:(32902:9429:4136:337) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801EB/ER (ICH5/ICH5R) AC'97 Audio Controller
:(32902:9427:4136:337) pci, i801_smbus, SERIAL, 82801EB/ER (ICH5/ICH5R) SMBus Controller
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:4110:4136:337) pci, e1000, ETHERNET, Optiplex GX270
:(32902:9428:4136:337) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #2
:(32902:9426:4136:337) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #1
:(32902:9584:4136:337) pci, agpgart-intel, HOST/PCI, 82865G/PE/P DRAM Controller/Host-Hub Interface
:(32902:9431:4136:337) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #3
:(32902:9438:4136:337) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #4
:(32902:9437:4136:337) pci, ehci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_grahamdell-lv_root / ext4 4096 4096 8703989 7061416 6625192 2182992 2022019 2022019
:/dev/sda1 /boot ext4 1024 1024 508745 412257 386657 128016 127788 127788
:/dev/mapper/vg_grahamdata-lv_data1 WITHHELD ext3 4096 4096 59339315 58984497 55969841 15073280 15073021 15073021
:
Comment 1 Graham Chapman 2012-04-09 16:50:33 EDT
Created attachment 576306 [details]
File: dso_list
Comment 2 Graham Chapman 2012-04-09 16:50:35 EDT
Created attachment 576307 [details]
File: maps
Comment 3 Graham Chapman 2012-04-09 16:50:37 EDT
Created attachment 576308 [details]
File: backtrace
Comment 4 Ken Dubrick 2012-05-02 18:40:41 EDT
copying data

backtrace_rating: 4
Package: gvfs-smb-1.10.1-3.fc16
OS Release: Fedora release 16 (Verne)
Comment 5 Ken Dubrick 2012-05-02 18:40:45 EDT
Created attachment 581730 [details]
File: backtrace
Comment 6 Marcelo 2012-09-15 11:23:52 EDT
I don't know what caused this problem, but i'm usign NetBeans connected to remote server...

backtrace_rating: 4
Package: gvfs-smb-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Riccardo Merafina 2012-12-07 06:11:24 EST
Copying directories between two samba shares from a server Fedora 8 to another server Fedora 16

backtrace_rating: 4
Package: gvfs-smb-1.10.1-3.fc16
OS Release: Fedora release 16 (Verne)
Comment 8 Fedora End Of Life 2013-01-16 13:53:14 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Fedora End Of Life 2013-02-13 17:56:41 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.